*{
	margin:0;
	padding:0; 	
} 	

html,body{
	height:100%;
	width:100%;
}

body{
	background-color:#fff;
	color:#000;
	top:0;
	left:0;
	position:absolute;
	height:100%;
	width:100%;
	margin:0;
	overflow-x:hidden;
	font-family: 'Tinos', serif;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}

a {
	color:#000;
	text-decoration:none;	
}

a:hover {
	color:#393939;
}

img{
	border:none;
}

.spacer{
	clear:both;
}

header {
	position:absolute;
	width:600px;
	height:184px;	
}
	#logo{
		display:block;
		width:155px;
		height:155px;
		text-indent:-9999px;
		text-decoration:none;
		float:left;
		margin:20px 20px 0 20px;
		position:absolute;
		z-index:10;
		background:url("../images/logo.png") no-repeat transparent;
		-webkit-transform:scale(1);
		-webkit-transition:-webkit-transform .25s ease-in-out;
	}
	
	#logo:hover{
		-webkit-transform:rotate(-180deg) scale(1.1);
		-webkit-transition:-webkit-transform .15s;
	}
	
	header h1{
		position:absolute;
		margin:43px 0px 0 200px;
		font-size: 24px;
		color:#000;
		text-shadow:1px 1px 0px #f0f0ef;
	}
	
	header p{
		position:absolute;
		margin:73px 0px 0 200px;
		font-size:14px;
		font-style:italic;
		color:#393939;
		text-shadow:1px 1px 0px #f0f0ef;
	}

#arrows{
	/*height: 100%;*/
	width:100%;
	position:absolute;
}
	#slideshowNext,#slideshowPrev{
		background:url("../images/sprite.png") no-repeat transparent;
		text-indent:-9999px;
		width:51px;
		height:51px;
		text-decoration:none;
		display:block;
		position:absolute;
		z-index:10;
		outline: none;
		display:none;
	}
	
	#slideshowNext{
		background-position: 0 0;
		right: 0;
		margin:0 20px 0 0;
	}
	
	#slideshowPrev{
		background-position: -51px 0;
		left:0;
		margin:0 0px 0 20px;
	}

#content{
	position:absolute;
	margin:184px 0 0 0;
	width:100%;
	font-size:14px;
}

	#content h1{
		font-size:16px;
		font-weight:700;
	}
	
	#content p{
		margin:0 0 10px 0;
	}
	
	#content h2{
		font-size:15px;
		font-weight:600;
		margin:0 0px 15px 0;
	}
	
	#content h3{
		font-size:14px;		
		font-weight:600;
		margin:0 0px 10px 0;
	}
	
	#content h4{
		font-size:13px;
		font-style:italic;
		margin:0 0px 5px 0;
	}
	
	#contentSafe{
		margin:20px 20px 150px 20px;	
		color:#000;	
	}

	#contentPage{
		width: 979px;
	}
		#contentPage a{
			color:#393939;
			font-weight:bold;
		}
		
		#contentPage a:hover{
			text-decoration:underline;
		}
	
		#contentPage table{
			width: 100%;
		}
		
		#contentPage table .borderR{
			border-right:1px solid #393939;
		}
		
		#contentPage td{
			padding:0px 20px 0px 0;		
		}
		
		#contentPage ul{
			list-style-position: inside;
			margin:0px 0px 20px 0;
		}
		
		#contentPage ul ul{
			margin:0 0 0 20px;	
		}
		
		#contentPage li{
			margin:10px 0;	
		}
		
		#contentPage h1{
			margin:0 0 25px 0;
		}
		
		#contentPage h2{
			font-size:17px;
			font-weight:600;
			margin:20px 0px 5px 0;
			font-variant:small-caps;
		}
		
		#contentPage h3{
			font-size:15px;
			font-weight:600;
			font-variant:small-caps;
			margin:10px 0px 5px 0;
		}
		
		.actu{
			margin:0;
		}
		
			.containerThumbActu{
				float:left;
				margin:0 10px 10px 0;				
			}
			
			.actuDate{
				font-size:12px;
				font-style: italic;
			}
			
			.actuContent{
				float:right;
				width:650px;
				margin:0 0 10px 0;
			}
			
			#contentPage .actuContent h2{
				margin:0px 0px 5px 0;
			}
			
			.actuContent img{
				margin:5px;
			}
			
			.actuContent a{
				font-weight:bold;
				color:#393939;
			}
						
			.wp-pagenavi{
				margin:10px 0 0 0; 
			}
			
			.wp-pagenavi .current{
				margin:0 5px;
				text-decoration:underline;
			}
			
			.wp-pagenavi a{
				margin:0 5px;
				font-weight: 700;
			}
			
			.wp-pagenavi .pages{
				font-weight:700;
				margin:0 10px 0 0;
			}
			
			.wp-pagenavi .pages:after{
				content: " :";	
			}
	
	#contactPage input{
		width:300px;
		height:15px;
		padding:4px;
		margin:0 0 10px 0;
	}
	
	#contactPage textarea{
		width: 550px;
		padding:4px;	
	}
	
	#submitContactForm input{
		float:right;
		width:100px;	
		height: 25px;
		margin:0 420px  0 0;
		background-color:#0a0a0a;
		color:#fefefe;
		border:1px solid #393939;
	}
	
	.wpcf7-not-valid-tip{
		margin:0 0 0 20px;
		font-weight: bold;
	}
	
	.wpcf7-response-output{
		font-weight: bold;
		width:430px;
	}
	
	#contentGalerie{
		position:absolute;
		margin:25px 0 0 0px;
		height:350px;
		overflow-y: hidden;
		width:100%;
	}
	
		.containerThumb{
			float:left;	
			position:relative;
			margin:0 20px 0 0;
		}
		
		.currentContainerThumb{
		}

	#contentCategory{
		margin:25px 0 0 0;
		width: 979px;
	}
	
	#contentCategory h2{
		margin:0 0 5px 0;
	}
		
		.categoryChildren{
			width:306px;
			float:left;
			margin:0 20px 10px 0;
		}

		.categoryChildren a{
			display:block;
		}

#menu{
	position: fixed;
	bottom:0;
	width:100%;
	background-color:#151515;
}

	#menu ul{
		list-style:none;
		
	}
	
	#menu li{
		float:left;
	}
	
		#menuPages {
			background-color:#393939;
			height:25px;
			padding:7px 20px 0px 20px;
			color:#d1d0d0;			
		}
			#menuPages li{
				border-right:1px solid #d0d0d0;
				padding:0 8px 0 8px;	
				text-shadow: 1px 1px 0px #000;
			}
			
			#menuPages a{
				color:#d1d0d0;
			}
			
			#menuPages a:hover{
				color:#393939;				
			}
		
			li#copyright{
				float:right;
				font-size:12px;
				text-align:right;
				border:none;
				padding:2px 0 0 0;
				width: 500px;
				height: 15px;
			}
			
			li#firstPage{
				padding:0 8px 0 0px;
			}
			
			li#lastPage{
				border:none;
			}
		
		#menuGaleries{
			background-color:#0a0a0a;
			height:71px;
			padding:20px 0px 0 20px;
		}
		
			#menuGaleries li{				
				padding:0 20px 0 20px;	
				border-right:1px solid #393939;	
				text-shadow: 1px 1px 0px #000;
			}
			
			#menuGaleries a{
				color:#fff;
				display:block;
				height:55px;		
				line-height: 53px;		
			}
			
			#menuGaleries a:hover{
				color:#393939;				
			}			
			
			li#firstGalerie{
				padding:0 20px 0 0px;
			}
			
			li#corpus{
				border:none;	
				color:#fff;			
			}
			
			#corpusIcon{
				width:27px;
				height:27px;
				margin:12px 0 0 0;
				background:url("../images/sprite.png") no-repeat transparent 0px -143px;
				float:left;
			}
			
			#corpus a{
				float:left;
				margin:0 0 0 5px;
			}
			
			#corpus a:hover{
				color:#f61857;
			}
			
			#corpusHover{
				position:absolute;
				text-align:justify;
				padding:5px;
				width:260px;
				height:64px;
				font-size:12px;
				background:url("../images/sprite.png") no-repeat transparent 0px -69px;				
				margin:-63px 0 0 -12px;				
				text-shadow: 2px 1px 2px #000;
				display:none;
				z-index:10;
			}
			
		#socialShare{
			float:right;
			margin:-70px 20px 0 0;
			width:18px;
			border:none;
			list-style:none;
		}
		
			#socialShare li a{
				background:url("../images/sprite.png") no-repeat transparent;
				text-indent:-9999px;
				border:none;
				display:block;
				width:18px;
				height:18px;
				display:block;
				margin:0 0 5px 0;						
			}
		
			#socialShare a#facebook{
				background-position:-18px -51px;
			}
			
			#socialShare a#fluxRss{
				background-position:0px -51px;
			}

			
.vegas-loading{
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	border-radius:10px;
	background:#000 url("../images/loading.gif") no-repeat center center;
	background:rgba(0, 0, 0, 0.7) url("../images/loading.gif") no-repeat center center;
	height:32px;
	left:80px;
	position:fixed;
	top:200px;
	width:32px; 
	z-index:0;
}

.vegas-overlay {
	opacity:0.5;
	z-index:-1;
}

.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	z-index:-2;
}

.iPad .vegas-background{
	-webkit-transform: translate3D(0px, 0px, 0px);
}



/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxContent{margin-top:32px; overflow:visible;}
        #cboxError{padding:50px; border:none;}
        #cboxLoadedContent{background:#fff;margin:0 0 25px 0;}
        #cboxLoadingGraphic{background:url("images/loading.gif") no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{
        	position:absolute; 
        	bottom:-10px;
        	left:0; 
        }
        #cboxTitle h2{
        	font-size:15px;
			font-weight:600;
        }
        #cboxTitle .ref{
        	font-size:12px;
        	margin:2px 0 0 0;
        }
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{
        	text-indent:-9999px; 
        	width:20px;
        	height:20px; 
        	position:absolute; 
        	bottom:0;
        	background:url("images/controls.png") no-repeat 0 0;
        }
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious.hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext.hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose.hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
			
			

/*
 * HACK IE 6 7 8
 */
#warningIe6{
	color:#fff;
	font-size:14px;
	padding:45px 10px 45px 10px;
	margin:10px 0;
	text-indent:120px;
	width:100%;
	height:59px;	
	background-color:#AC1B1B;
	position:absolute;
	z-index:100;
	top:0;
	left:0;
}

#warningIe6 h3{
	font-size:30px;
}

.ie8 .ref{
	height: 15px;
}

.ie7 #arrows{
	z-index:100;
	top:0;
}

html.ie7{
	overflow-y:hidden;
}

.ie7 body{
	overflow-y:scroll;
}

.ie7 header{
	top:0;
	left:0;
}

.ie7 header p {
	width:390px;
}


